package com.abi.qms.platform.dto.req;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.experimental.Accessors;

/**
 * 保存流向查询记录
 * @author WeiganCai
 * @date: 2021-08-24
 */
@Data
@Accessors(chain = true)
public class SaveFlowQueryRecordReq {
	@Schema(name = "查询类型")
	private Integer queryType;

	@Schema(name = "查询平台")
	private Integer queryPlatform;

	@Schema(name = "查询地址")
	private String queryAddress;
}
